export {default as Home}  from './Home'
export {default as Signup}  from './Signup'
export {default as EmailVerification}  from './EmailVerification'
export {default as Login}  from './Login'
export {default as Search}  from './Search'
export {default as Collection}  from './Collection'
export {default as CollectionDetail}  from './CollectionDetail'
export {default as About}  from './About'
